body 
{
	margin-top:0;
	background-color:#ffffff;
	font-family:  Calibri;
    text-align: left;
    font-size: x-small;
}

h1
{
	color: Navy;
	font-size: 1.5em;
	font-family: arial;
	margin-bottom: 3px;
	/* border-bottom: solid 1px gainsboro; */
	padding: 2px;
	text-decoration: none;
}

h2 {
	color: Navy;
	font-size: 1.25em;
    line-height: normal;
    font-style: normal;
    font-family: 'Arial Rounded MT Bold';
    font-variant: normal;
}

h3 {
	color: Navy;
	font-size: 1.0em;
    line-height: normal;
    font-style: normal;
    font-family: 'Arial Rounded MT Bold';
    font-variant: normal;
}

BoxText
{
     display: inline;
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
    padding:10px;
    background:white; 
    border:1px solid gray;
    
    }
    
.verticaltext {
writing-mode: tb-rl;
filter: flipv fliph;

}

.loadingbox
{
    position:absolute;
    top:40%;
    left:40%;
    border:1px solid lightsteelblue; 
    background-color: #ffffff; 
    height:50px; 
    width:250px;
    text-align:center;
    padding-top:20px
}

table
{
	font-size: 1.01em;
	font-family: Arial;
    }
    
    #featured{ 
	width:400px; 
	padding-right:250px; 
	position:relative; 
	border:0px solid #ccc; 
	height:250px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:0px; 
	list-style:none; 
	padding:0; margin:0; 
	width:300px;
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-right:13px;  
	font-size:12px; 
	color:#666; 
	}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:13px; font-family:Verdana; 
	line-height:18px; 
	margin-top: 15px;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
	color:#333;  background:#fff; 
	line-height:20px;
	text-decoration: none;
	font-weight: bold;
	background-color:#E1E1E1; 
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('/images/selected-item.gif') top right no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:495px; height:250px; 
	background:#999; position:relative; left:300px;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:180px; left:0; 
	height:70px; 
	width: 100%;
	background: url('/images/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:18px; font-family:'Arial Bold'; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}

.MiniCart
	{
	position:relative;
	 top:-660px;
	 right: -650px;
		
		}
		
	/*	.newsTicker
	{
	position:absolute;
	 top:165px;
	right:0;
	 left: 600px;
	 width: 500px;
 	
		}*/
		
		.newsTicker {
			position:absolute;
			 right:0;
			 left: 700px;
			 width: 500px;
			top: 152px;
			*top: 165px;
		}
	
	
				
			.newsTickerHeader
	{
	position:absolute;
	 top:165px;
	 right:0;
	 left: 645px;
	 width: 100px;
	 color: #999999;
	 list-style: none;
		}
		
		
.ribbon {
    width:172px;
    height:171px;
    position:absolute;
    margin-top:-12px;
    margin-left:569px;
}
.gallery {
    width:730px;
    height:295px;
    margin:0 auto;
    padding:0; }
#slider {
    margin:0;
    padding:0;
    list-style:none;
}
#slider ul,
#slider li {
    margin:0;
    padding:0;
    list-style:none; }
#slider li { width:730px; height:295px; overflow:hidden; }
p#controls { padding:0; margin:0; position:relative; }
#prevBtn { display:block; margin:0; overflow:hidden; width:33px; height:74px; position:absolute; left:20px !important; left:-450px; top:-170px; }
#nextBtn { display:block; margin:0; overflow:hidden; width:33px; height:74px; position:absolute; left:675px !important; left:425px; top:-170px; }
#prevBtn a { display:block; width:33px; height:74px; background:url(http://www.prodpromo.com/images/banner/nav-l-up.png) no-repeat 0 0; }
#nextBtn a { display:block; width:33px; height:74px; background:url(http://www.prodpromo.com/banner/nav-r-up.png) no-repeat 0 0; }
#prevBtn a:hover { display:block; width:33px; height:74px; background:url(http://www.prodpromo.com/images/banner/nav-l-hov.png) no-repeat 0 0; }
#nextBtn a:hover { display:block; width:33px; height:74px; background:url(http://www.prodpromo.com/images/banner/nav-r-hov.png) no-repeat 0 0; }

